## here-and-now 0.0.1

=== debian/changelog ===
here-and-now (0.0.1) fremantle; urgency=low

  * Initial build of Here and Now.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 03 Oct 2010 09:18:57 +0100
