=== debian/control ===
Source: here-and-now
Section: user/navigation
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: here-and-now
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Find what's going on around you.
 "Here and Now" is a Nokia service, bundled as part of Symbian^3.
 Using the information on the mobile phone towers your phone is
 attached to, information on your current weather, cinema listings
 and local restaurants is shown. No GPS connection is required. 
XB-Maemo-Display-Name: Here and Now
XSBC-Bugtracker: mailto:andrew@bleb.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oJGhANGPchBQgAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAASUklEQVRo3sWaa2xkZ3nHf++5zRnP+DLjsT2+rze7S3azIcmm
 CSgJJCkVCVRclKqF0lLRovZzK1RQK1G1H1oqgWilikKhhd4QtAUEoTQIaBqW
 EGjYbBJ2N7t2bK+9vo8vM+O5nct76YeZOWtnN22/ACO98vE543Oey//9P//n
 ORb8jD7GmGyt1nprqVR9JAzju4TgKNAvBK10OrVZKPRezmTSTwNfEkK8/Gr3
 ET8L43/ww5d+t1YNfmuo0F8cKuRS6Z5USgjLBSytld6vNVS93oz39qqtoeH+
 eGZm9Il0OvUxIcRLP1MHLr907Y6lq5sfuvvMrW/Yqe1NrO+uUmltoKwythNi
 tG2M9oXLAIXsFLeMHaXVDNnY3GmMjeUvz8yMfRb4ByFE86fqwJce/64YGyy8
 3vOcP830+Q8t780K5a4j7D3TivZEbOoIS2I0gIdnZ0g5eXy7SNocMzlvRDQb
 AX6Ps37slvG/9jzvL7pOOD8NB0YH8icN+oPaDR/elYusN76P51dMIW+JfK+N
 MgZtDACWiDFUaAUlVsov0eOsCse/12ANir3dYGyBtd87eXKmAfwlgPWTNv7v
 PvP4gLD4JS9j3lmKLnJx7etmbHzfDBUcoY2g0YpAZ+lxZkhZ4yjlE4QSS1gM
 F2y0e4Efr31VBN41vLQwO9v7g2trpQ8YY07/VByYmCg+ZKX0+8LUOrOlJ8z4
 qCWCSIlWFBPGIcY4jPW9jrsmfpPTo+9mOHuGMA4I45hmGOO6Hv25HeZK36Tp
 ropcrpfnz1/Jaa0+aIwRP1EH3vtrH+6/7fTMw1a2fvTJi18wM5MZEUSSSMZE
 cUQQNxnwjzPSewc9bp58zwy3DD5EEIWEcUQYRQRhQCwNxlllae97XKssmMFc
 f+bK5cVHgdf+RB34jV99xx2z167ctVm7wtiIphVIojgmkpJISmIJG/tz7DWW
 AZAq4tre88RSEkuJVJJISYI4xnFsSvUrlPVlimMjPHf+cgrMO8Wzzz77spQS
 rTUDAwOkUimEEPi+TzabxRiD7/v4vv9/FSZarRZRFNFsNvj+M8/rkcGxrOzd
 zl/a/brf11tFGwHGYIQBAwaFVBGOlcKze9BopAkxWmLQGGMAQ3t7G5phQM4/
 zRH/HazNVvUjj75u36lWq8eklBhjaDab2LbdZgPLuumx7/u4rotSimw2y+jo
 KEoptNasr6+ztrbG/n6VhZfXGCoM4WRaVFdWTTqdEUopEKCNxhhNrz/CPdNv
 pdB7hFgFKB2zUZnl/PKXsSyr4wAYdIehNNXWOlfrF8zE0J3WxkZpwGm1Wmjd
 /kIYhocierNjx3EQQtBsNikWiwwODhLHMUopqtUqGxsbbG1torWHtiWh2sOI
 SLQiF2N0O5pGo4yix4GB9CRjA7cl94+lohm1QND+vlFoozBGI4QijAIifVWc
 HLuf5eUNnHQ6Ta1WSyKdVDghEEIkDhw8bsOkSRAEKKWQUiZZAJBS0t83RKxb
 VOo7GDRBHLXhg2n/NJoyW1xcfQrf62O47wixDAnjJvtBtVNhTZItYzTCMtSb
 NYyzzkB/H/OLCzjFYhHf99nf3ycIgkOOJCk84MBBR7TWxHFMHMdorWk2myil
 UEohBGgkkQwI4wjL6uC/ez+gEZW4uHaW8dwphvuOtDOgJPVgH8dyEVgYxHW5
 oCFSEu3EpFIptFY44+Pj3HLLLSwuLrK+vk6j0UApdUMmDsKoG20pZQIfKSWV
 SoXr+6lByknTk+oliIO2GcZ0oGHQwhDGTVwRoTu3NoA2EMUG44gObCw6Ox6M
 wnd6GewZZXd3F60lTveBx48fZ3x8nKWlJVZXV5NsHDS8mx2lVHI+juMEQplM
 hnK5jOu6LC+vcPL2Y2QmewniGCGcJPJKS0LZQpqQHk8mMkJ0vIhlh30MgOpc
 Eyij6UtnyPUMmXKlKgQaR2udGOQ4DidOnKBYLLK4uMjq6irGGGzbPgQnpRSO
 4+C6bpIBrTUTExP4vs+VKzFSbyFUirQ1gIWg1YoQQiO1RJl20JQxyJiOiGsn
 SCmQspMO0zUdEIZYKXKDRWYKt7NyYYvpIxNYi4uL1Gq1xECtNZlMhhMnTnDH
 HXfQ399PFEWJk1rrZBljEhhJKdnd3SWXy3H69GmKxQIrKyu0yoLp4VPUoxqN
 MKQVRYSxIlKGSBpiZRIIdeEVxZoo1sSyvSKpCSWEMqQ/M0DBPyouXrjcmp6e
 +JpVKpU4f/48s7OzNBoNjDEYY3Bdl6GhIU6dOsWxY8cSuHQzZlkWlmURRRFS
 SoIg4MqVKywuLpJOp3nta09S2i7R2Ha599gvACGtSBFJg1QQx5pYGpS8ngEM
 KGOIFMTKEEmS1QpaTA4eZ6b/58zmapWerBeNjY19x+lSYqvVolKpMDIywvDw
 ML7vI4Sgr68P13XxfZ+lpSVqtRpxHOP7PrZtJ07V63UqlQqtVoswDBkaKtDX
 n2ZteZvRqaO85cx7+MoPP4eMe7EsEMYgtSGW16V0p0QgYxDmOltFMqaY6+ON
 t/4ifa2T4ux/n+PM3acqqVTqqw6Abds0m03q9TrVapVarcbw8DD9/f0IIfA8
 j4mJCSzLYnNzk0ajgRACx3ES+FQqFQCazSZLS0sEQcDAQIaNjV0unlvlzANv
 4oFTyzz14+8RxR4WAqnbmLctDwDPTWFbHpHUCeUqJcn3pXjDyUfI69Pmwgsr
 QpswvPvMHWeFEKvJJu4yTKVSoVarUS6XmZ6epq+vj1QqhTGGsbExent7aTab
 xHGMZVlJHSiXywmFKqVYXl6mUCjQk7ZZXl7CYLjvwfdQa9Q4N3+JMDQoA80o
 ZGXnKpODt7DfrLCys4SUAmEMSmsGsh5vOPUgR9IPmvNPr4ut7VUeffSNs2Nj
 438DYD/22GN/HMdxgv0u59frdXZ2dgBIp9PYto1SCs/z6OnpQQhBGIZJZV5f
 X6fVah1iq0aj0WErm8X5a+hWhkfe+Ahb9QtsVyrEsSaMI1Z3ljj38tM8M/sk
 F6+doxbsYzSk0zZvPnMf9xR/3Zx9Yl6srF7lTW96oPTwww//vRDin5OWsssu
 3Srb/QRBwNzcHOVymde85jWk0+nku132sSyLMAypVCqJlDj4qVQqeJ7HSLGf
 8+dfxE+neN8jf8Tn+BOem1ukGYQsR1dZMosdIrJAGHp8l7fcc4a3nvwAn/vU
 t0Rpe413vvPR6OGHH3wc+HhSl7qRP7gOijitNaVSiXPnzrG1tZUUra4DXRLo
 ZqMrJQ6uNkk0mJgc5Efnnmf1suD9D36Y1916AteOUBEgBUiBlgbXtnjs/jt5
 171/zr9+/ruUK5u8/e1vbt5//32ftCz7w0KIRuJAtwgd5Pjugw+ebzQavPDC
 C6ysrBwScVJKXNdldHSUMAyTcweXUoowDGm16tx26ij/8Y1vs3wJ3vvA7/Pz
 Z+7GsZtEYVtC+L7Ne950L798z0f47Ccf59KFF5ieHgXMR33f/5AQYvNghp2D
 xh7U4AeF28EC5/s+xpg2+8QSIQTaaPL5PFpr1tbWDmmpg5nUWtPT43P8xBRn
 v/tDppfGePj178JzU3z5yW+TTef5lYdez30Tv83HP/JFVlaXKBT6yecHCIJg
 TQgRvhKiTneDHqyuBx/Ylce2bTM1NUUmk2Fvb5cwiIlCjdYSqWPAMDw8jG3b
 rK+v06Vny7JwHCdpihzHIZcbwAjBxYV1dGqKu0+/hb63eTSbEXePvYsvfOHH
 zK9d49hUkXxugFTKRwhh36wTdDKZDJ7nJUbfzAEhBEeOHGFmZgbLshDGoVwr
 sR5dxHVdjucfwBIWmWyGo0ePdpqaLcIwTIy2bRshBK7rIqViMGVzanuWa/92
 AXv/fu5727up1ar84KsrNL/2Re47cRxRGMRLp3FdN+kIb3DgYLv4StgAuK7L
 +Pg4p0+fTq7ZLszW1thsPkU220fv1D3MDNzTFl8CpqenWVhYuEHVdqV5GMfU
 nnqa180/S367wfONGrXgHfR4DnP/+Gnen65Tu9zg2fERnCNHEB3ZclMHDkLn
 lcY7jkOhUOC2225rX+sY+HL1LJcq36ChdmhWK3z9pY/y6NEPUMyewLXbzf/k
 5CRCCJaXl2k0GklwDBBEIQMLi1TrTY7nNEHpCo9/4hquo/mdngaRLbF1GXtj
 HVks3iDpD8n77ga9GYSy2Sy33nprQo9aG2ZLz/Cjta+wsb+IiT10bFFulPiX
 C3/IxfWnaIX1hH1GR0eZmprCcRy6kw+MwfdS7I0V2XB8rrYEA07Mu7NV3uY1
 2BeajchiOfYIc3mE43RaUPPqGTh4sfv70NAQd955J57nIaXEsT2WKy/yn0t/
 xbXKBYRKIaVGG9CmzV5PzH+CWBpODt+HZ/sYDLlcjvHxcebm5hIo+akU0aNv
 Zu3SOPLiJZyNLSwZYzkOTk+W5sQY8dEjDIxPYjvOTRurm0Koq21GRkY4deoU
 vu+jlQYEVyvP88Tix9isz2GkjZIaGbe1vOn0gtpIvvXyp3DxOTp4BsdqP7xQ
 KCClZGFhIelcevv6SJ85Q3TiNQT1Oo5tMzExwfTMDE0Zc+nllwlaLboy55Xw
 ThzowqUrHfL5PNPT02SzWZTSCATNuMJ/Xf0M69U5tNEoKYhjQxx3B1TtTBgF
 DbmHI3yEsYg7rZVt2xQKBbTWtFqtzoxH4Hge9mCK8RPHmZycZGBgAIxhwBi0
 bfPiiy8egverOtDtrAYGBpiZmSGfz6NUG6/1uMxTV/+Whb3nkEohhEBKjYw1
 KtZgQNPW9FrBePZ2sm6ezc0tLJtEkluWxdDQEFEUsbu7i5SSQqHA6OgoIyMj
 OI7D+vo6Gxsb9Pb2UiwWOXLkCHNzczcUxhsckFLieR6Tk5NJMTIamlGV7137
 PD9ae7yNQdOeECipOxDSnUnC9SDcWngDrkizvH6VIGwxNTVFLpdDa43jOMzM
 zCR1YWpqinw+T71eZ35+npWVFcrlMul0mlQqxeTkZCLTpZQ3d0AphW3bTE5O
 MjQ01K7KyhDENS5sPcXZq/+ELVzQYES3MpvrEOpKBWNwrSwT/ScJmzH1Ro2d
 nZ2kl+7r60MpRS6XI5vNkkqlsCyL7e1tFhYW2NzcTIYFQRAwPz/PqVOnmJqa
 Ynd399DU8JADtm0zMjLC9PQ0vu8jpSKWAS+VzvKdhU9jVPsNCqI9ZjVGIKVB
 xgYp2xvc6Pb5o/nb8a0Mm2tbNBqNxEClFCdOnCCTySClJJfLIaXk8uXLLC0t
 0Wq1Ds2fjDHs7u6yvLzM5OQkhUIhKYg31IFiscixY8faDBTFKKn48caTfHPu
 k+wHu2gFUiliaYhjEuOVbC8Za+JYgRbM5O5Ca9jeKR1qbsrlMrOzs4RhmBjp
 OM4hqXIzWT8/P8/W1ha2bdPb23tzB0ZGRpJpmy085nee49zKN6i0ttBKoBUo
 JVCS9rE0Hfwr4qi9D6QEmwzj/bewu72bTPe6q9tyLi8vH+Lz48ePUygUDhl9
 UBUIIVhcXKRarb76Ju6qzR6vl0sbZ/ne0he4Vr0AxkHqA9P5zkAW0YGQbDfk
 xihskWIyexJHpNje3iAMwyS6XYODIGBjY4NSqUR/f3/Sqk5MTFCr1SiVSofk
 d/fv6vU6m5ub1Ov1m2dAKYVjecxuPcvTV7/E1d0LxLFsR1pptDYoqTqR7kBH
 deFjiCKNrV1OFO4hDCL29vaSQdjNOrPLly8ntUBrnVCp7/uHFPDBQVsURa+6
 iS0Lm539dZ5Z+goLOy8QxTFK2e2hk+K64Up39oNBxRoVaVSkQAoyTp5CzwQ7
 Ozu0Wq2kCzu4usZVq9VkP3QnIcVikWKxmDDWQSi9ctR/A4S26sucW/t3Xip9
 n1bcaFMmEmNEm3V0u9Vu36s9aGpDSBPFkozXx2T/SYRpz4y6pf+VUOgWIyEE
 q6urFAoFisUilmXR19fHxEQ7ALu7uzc4Yf43MXdtY56ltTm8aBhXaJSJiGVk
 IhUJjUIg0JZGY9rTMqv9oi6IYsIwIpfKMpG9lUq1QqVS6UbR2LYtum9zhBDY
 to3neYmcuHLlCrVaDc/zUErRarU6M//rzNTtVTpjzJt3ZKbSN3+X9x62G1vU
 zZbq6U0NK0/lKs0Sxm6/KQytOkrEaKkIzD7CamG5MTJtGO6Zps/LU2vUyGaz
 3QeKKIo2XNetOY5jOY5Df38/qVQqmWSUy2Xm5+cPwcS27UPv5boNVSqVGnBd
 d+//9d8qlXL1z6I4+gOlFEoqdnZ22N/fxxhDqVSiXq8nMyRjDKmUx/DIMKlU
 KplOpFIp0un0W3O53BM/6Rfp/wNmfadN2WyN2QAAAABJRU5ErkJggg==
