## here-and-now 0.0.2

=== debian/changelog ===
here-and-now (0.0.2) fremantle; urgency=low

  * Improve icon.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 03 Oct 2010 10:07:15 +0100
