=== debian/control ===
Source: here-and-now
Section: user/navigation
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: here-and-now
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Find what's going on around you.
 "Here and Now" is a Nokia service, bundled as part of Symbian^3.
 Using the information on the mobile phone towers your phone is
 attached to, information on your current weather, cinema listings
 and local restaurants is shown. No GPS connection is required. 
XB-Maemo-Display-Name: Here and Now
XSBC-Bugtracker: mailto:andrew@bleb.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oKAwkGK9JDR+8AABSe
 SURBVGjevVp7cFxXef995967u9rVSivZkm1Jlh3ZkhxbsSxbdhwXU0No0oFp
 oDQhZTKdZmiGPijTlqEJBGihBdqGAp2WKTClDYRHIAMpaYg7TUpqhxgnliM7
 tmM5tixHsmStnqt93nvP6+sfe1fIrtM33JkzK527e/f7fe/z+5bws7scAHHP
 izUqJZsBtAJY09HRtSqTWb2uMdPckUrVJwv53MLS0uL4a6+9OhMElSyAuUSi
 bjYI/CUAPgANgGsPpZ+V8I7jpozRrQA2CxHretvb7tr45gO3dey9eU/zDTd0
 ZuKJunpjtMeW/dxibmloaDj34kvHrnz/+9+8PDFx4TyAUQBZIUTeWitrIH4W
 AFzX9eq1VhsA3PSWX3jH4Hvve1/vW297U5svglVnxk8lCsFcrBjMO6WgTJlk
 i+1as0W1NKwL29Nr8mdHxmY/99d/8+o/Pv7VM8Xi0hnHcc8boxcAVADwTxuA
 I4STttZ0ANj927/14M0PPnD/znSL2/7Yj7+bni+/HK+rm3fSKUHNaQ8AUKgo
 LBQqKBSTdnPrG9Vg15sr6+rap588+K9jn/iT+0+Mjp456rreiLVmxlornZ+u
 2zgpa81GALv+4A/+9MBHPvzBXTlMb/rac5/JNGZOJXo62elYkxRN6Rg5Lijm
 Cmqqj9G61Qlqb2Wh6FX30Cv/Ei+pWPru2+9oal3bnR4eHrKLi7MVZs4DCH9a
 AAhAgpnXAdj17nf/zs/9+Sc/Pnh8+vnO7w19Kj241XGb03WkLVGoDCqyDAf1
 sOygECxAGwFtGY5waMNaV1zIDrmj05XYnbf+SiKTacdTBx8vM9t5AGUn+jIH
 gPh/jAlHCNHMzL179966/5Mf//SgSRdu+O6Lf5l+02Czaw0oVIaNtQhUGc3J
 HnpD14e4t/UOxJwGXM4NkbWo3peGWpsSNDY3JObywnvHG+8Ur03O6NOnhhY9
 L7YkAKQANANYA6AFQCbaq7tmJQB414B1or34ivfUAUhba9cC2HLHHXdu7dnW
 seHRI59r6O9xvEqgKJAKSisKlYQflrE2vYOTsSY4wkXXqluhlOFQKYRKklKK
 8yUfN6xLiaHX/j5xdv7Euvf82n03dm7ouUkp2e4CaAPQAaARgAKQB1CK/raR
 RhmAARBES9YyzAqh3WhPRIA29/bu6H7b7be3n74yVB9LTLlC1MMPFZgZADMA
 aAMMT3wPzITV9Ztx7LWvo6J8OBSLvpcJYFY+U1srxLNnH03eu+dj6w7s/8Ub
 Hhk/3+7u27ev9+677745m812FotFu7CwkJNS5vP5vJyfn7e+7yOXy9l8Pi/D
 MMwDyAEoR6DqAGSampqaOjo6Ep7nUT6fp0ymMRYEftsb3/DWLa0dDS0/+PHn
 4g2NBuVAUlV6RhWCRcyph9YWPx59JNIUQ1uCgQKYwRFQBiPuxmi8cMyb1xMN
 O3fsbv/BwZb1bkNDw5rt27dv6e3t3UZErhDCJ6KKlFL7vs9aawRBwFJKGYZh
 QWu9FIZhOZvNciqVqtu3b19jW1tbJp1Ox69cuSJOnz6NdLremZrK1qcS7c1S
 lNOhmXKYBUmlwAwCmBmMUJWxv+dO7Oq8ExWZg+vEMVu8gMeHPwpBTg1mhJnh
 OATHK9PQxWdiO3bctqqhoXmza4xp1lq3hGG4BkASABORAWDj8Tji8TjV19cz
 ERkiCgEEQgiVz+dhrXW2bduWSKVSCWZ25+bmEI/HYa2lXC7vrOvd4iyUr7gF
 P0uZhiYYo5kBqiqVEWiJop+DYY3G5FoAQFquQSWsgEDQVoHZwrIBM4PIQpky
 lVTWW79xzZr6dNOAq5RarZRKGmM8IYQHgJiZiQjGmJWZhaPgtkIIhGHIxhiq
 VCoCgCAiqlQqkFJCa0Kl4qO+Pkl5f4YYGoHUbC0Tg6ueDQYQw7MjX4Uvfdwx
 8IcAgFD7WCovQZC4qtshgEFEjhNDNj/qWGvqY57X4XZ0dKzv6+tLnzhxwgmC
 gGKxGDG/boVerhtaa1hrYa1FGIZwHAdhGEJrDdcV0NrAEQ4a6hogdch+KGE5
 coeaRthisbSAUlBc3rNsESoDR4hIdL5Kh9JoamtqZmbWRE7FJaKm9evXx5PJ
 pLh48SJfvHiRhBBwXfda4XllnagJb62FlJJd16VyuQylFIg8CAHMzMyhJ7ae
 K7KCUDUQs0UUkTCsoIyELwNYu0JIJmhTS1J0bXFEEGpuqW/Tvh8uLCzOjrhC
 iBCASSaT3N/fj5aWFoyNjWF6eppjsRiIaFlrRMTRK7TWYGZYa2GMgdaam5ub
 aW5uDkEQcCLhYeTcq3hHai9a0utRqOTYdTxiZhgjoVkDAKSqptKfWAWQimEF
 X7drDpXirtXb5fCPTs3k8wsnRbFYnDbGlI0xNggCtLS0YNeuXdixYwciX4e1
 dlnY2qvWGkKImgUQhiE8z8Pg4CCampoAWMznppGbYvS0b8VSOQ8/lCgHPnyl
 oTRBaYLUDLPCApYZSjOkZkiNaDFLDZRDieb6VrNj4wH/xMmXZ/1KcVxks9mp
 w4cPl+bm5gwzQykFay26urqwd+9edHV1QWsNY8yy4MYYGGOQSCQQhiGUUgjD
 EENDQ7hy5Qq2bt2K3t5eFItzOPTsMRzoeydIGFRCDakslGIoZaGUhVSMq3IF
 I7r/k/fU/i/7Rb51+zvDqfPhwtFjz40HQeWyiMfjpZmZGXX48GF+6aWXUCwW
 IYRAuVxGXV0dtm3bhr6+vqr5wrCawZmvAqC1RrlcRhAEOHnyJEZHR2nbtj7c
 cssuHHr+hzCznXjLwK0UqiWEkctow9Cmqu2VFmAAyjBU9T5pA1IGVA7LfNMN
 Pfr2bb9d/NZjj00ODT17EUBWMLN1HIcdx8GlS5fw/PPPY3R0FNZaYmaqVCrU
 3t5O+/fvp9WrV5Pv+6S1JmMMOY5DUkrSWlO5XKaa9c6ePYtjx45h69attHZt
 ir78xUdxz56/woEdg/DlIiohk9RMUoOkZtKGKfJzsgySiklFLhRIRsmv8I2d
 68yH3v6t8hOPHZv6wcHHzwF21HW9eQGAtdastYbjOAiCAMePH8eRI0eQz+ch
 hICUEp7nYWBgAFu2bIHjONBag4iivK+xsLCAIAiWa0c2m6UzZ85g167tyBen
 6K8e+jZ+503fwFv37oW2RYSSIBUjkAaOiC9boD7RAFl1LZKKuRJWeGdPh/7E
 XU8Unzs4MfHgx+4fPjH8/BCAUa3VklsLSmvt8kNisRjm5+f58OHD6OnpwaZN
 m8gYw8YYdHd3o6WlBZElmIhARCgWi1QTnpkhhODFxUVIKTE4eBOOHh2izz/k
 4AP3P4KY9+t47NljrHUKCbcBR189REvlPGsj4SsfzC6FElAmwM19zfzH73zU
 /9HTk1c+8MD7T126dOpFAGeIxCyzDZ0NGzbcPDAwsEUp1cbMMWYmay1qlTib
 zaJcLiOZTCIWiyEMQ6RSKQghkMvlAABBEODy5cu14kbMzMZUy38QBKhUfGzc
 2I6jL7xAly4U+ffu+Tikexynx8bANoVcaQGvTJzE+ekRTMyOgeAhUCHt72/F
 p+/6vnnu6YX533zfb5w5f374RwBeJBITzLYIwIiVFli5atp0XRcTExM4cuQI
 ZmZmlt0nCAIopaC1RqFQQNQbkTFmeb8GolwuY3o6i5tu2oTzY6foTz7+MO7b
 9zDuuW0AgSwglA5ibj1iTj0IdSiUQ+y9KYk/u/MxfuG5vP7Epz9S8P2ZSQBj
 RDTNbEtRew/BzFelyWtB1PK9lBJHjx7F8ePHIaWEMWY5/xtj4Lruckaqpdna
 52u1YmZmBm+/41ZcnhrFxx78B9x3yzfw3jt2w3AJQciQyqJYCfELuxvxuV99
 Ai8ekfijT3yEN25YFcbjiTyAJWYuR9wQlgHUhK996fWA1Krx7OzssoaVUpBS
 IhaLYdOmTairq+MaiNq9Wo1QSiEIQszPL/I997wdly6/gg8/8BW855ZH8P47
 98BXRSwWJW7b5+Iv7n4UP35e4Q8//PvYvHktd3d3W2utibS+sjmCEEIgFovB
 cRwIIZb7nJr2lFJQSpGUEkSEgYGBSNsBKWmgQoNiqQCtNa1du5Zc10W5XKYa
 6NrzE4kEpdNpeJ5HlUqF7r33LkxcPocPffAruHfPI/S779yDX9xH+Oy7HsfB
 J0t44IEPYPv2Tdi2bRs8L0Yrk8xVpFMqlUJnZydKpdK1ml8WQkoJKSXt3r0b
 mUwGSimkEk1YUi9QzAP6Nr4FcBXi8RgGBwcxNjaG2dlZSiQS8DwPjuPA8zwQ
 EdLpNKyxCANJd917F7725W/g9z/0FXz+zx8mYBqPfncOf/eZT/HON+/G7v5+
 OAwsLS2B6PoNslurrEIIOM5PWJZaeqy1Fzt37kRnZyestRBCQIkClkr/DEMV
 9K/rw+4Nb0doS3AdFz09PRgeHuapqSlyHAdRVqKai4pEApfn54En/gmffeUs
 vvDCi/hgwsOObX14+gPvx5fgY+SHZbwkHHT19OD1tL8MoPbga1AyAEgpsX37
 dnR2doJRBZorzeA7F94PaQK4IoknL34SFb+C3Z2/RL4tgQjo6emBlJLHx8dR
 62qttQAzNBHnX34Zb/7hIRQaG/Eeh/G3X/97HHRc3A8fgSBsujSOK/92GAud
 nUgK8Z8DWFnIanFQc52enh709PRAKQnPi8GvBPjyqXehLAsgnYQBw+E6HBx7
 CGEYYF/Xu1CRSwwwent7IaXE1NQUYrEYG2OIq5kD7po1ON6yChsWc3BcF3cZ
 DUWEOVk9+BSYMb++A6tdF8b3Xx/AysNJTfCa5ru7u7F9+3YopeCQBxkoPPzy
 e5Hzs2BdBxWqKrvKAHEcT138LIIwxC1dvwxpfBARent7Ya3F5OQkIncCMeOG
 rTfi/H3vwYnDP4I7cRlOpYIkW3BzM2bT9VB927Bm1wASQqBw9dH2+haoCV7T
 fGdnJ/r6+hAEARzhwBOEb738UYzljyHhpuErCaVsFCcAW4LL9Xjm0pewVJ7H
 W7b8OkJd1Vx3dzeklJicnFzuZl3L6Ovrw1JPD4pzcyjnctBEuHn/fqhEAude
 PgkyV6fw/zIGAMAYg3Xr1mFgYABaV+uFsDF8/8zn8WL2O6j3VkFrhlYGWjKW
 SZLoAMVG4JXZ5+iNXe9mzRpsq3HT3d1NxWIRSqnlALPWIhOLIdnaimTXDRjc
 vQee60L6PjylcPz4cbiu+18DqFlASolMJoP+/v5IeEKd04CDZ7+AZ698EXGR
 gVIGJAhSA0oySDDsCv6uFJZwa8/7uFAoIjs3hc7OzuicTNzb20ulUmm5ukf7
 6Ovrw8aNG5HL5fD8oUNgZuzduxczMzMYHx//b1mAlFKIx+MYHByEEAJaaySc
 NJ565Qv45/GHkPKaYUyVDiFB0CGglQVRTZuAMiFaYj3Y2NyHK9OTODvyCsIw
 xIYNG5bjbM+ePTh16hSKxSLWr1+Pvr4+JJNJjIyM4MSJE2BmhGGIkZER7Ny5
 E0EQYHR09D8NYqqZdWBgAPF4HGEYIh1bhcMXvoV/ee3zSIgmWI2IFgGEsLDG
 QqsqGGYGW8CXFbQ2bUDCacDk1DA8z8PFixdBROjo6EAQBEilUrjllltQKBTQ
 2dmJubk5HDp0COVyGZ7nQWuNWCyG0dFRpFIp9Pf3Y3p6GmEYXh+A1joGQPT3
 96OpqQlB4KPOa8CLl57Cd849iJS3CkYTOKL42ALkEJTkyAJVAJYZjknhxuaf
 x/TsZeQLeXhutfqeO3cOjuOgvr4eUkq0trYik8ngyJEjyGazsNbCcRwopbAy
 rQ8PD2NwcBA7duxAKpW6LgDBzI39/f3xlpYW4Qc+PKcOl2ZP4/GRTyKBRljN
 0NrCKIZRgDEMo1ENZMnQ0b4MFVbFN6KtqQvjE5fIGntVS33hwgUqlUpXVftM
 JrNc9WtxWFs16ubkyZNoaGhAf3//9QG0t7eva2trSwWBLwRczCxO4BsnPoJy
 uARrHCjFMKoqqNY2EtrAKBsJb2G0QCmooH/trVjK57C4mOOoTacaf+T7Pp8+
 fZrDMFyOyBtvvBGNjY3LHNPKhFJrb4rFIkZGRhAEwfUBWGublFYJgiMq5Qq+
 OfxRLATjEJwgrS1Zw2QMk9aWtGYYAzIaMBpVEJohlaR6WkWt6Q7MzEwjCAKq
 NYPGGNJaEzNTqVSikydPVg/v1pIQgnbu3ElERDUSYcWCtZYcx6GxsTGcO3fu
 dQF4Ao4olYv42tADuLR0EsKmoJRlrZi1YlaK2Whmo5i0tqx1la/RqhoHFd/H
 5uZdHKcUT01PsbWWtdZcY+yMMTY6P9vJyUk7Pj5uhRDWGGObmppsd3e3lVJa
 a61lZhtdzMyWmS0RWaUUX3sWAACXiIKgEvrffOmPw9H8MapzMq7RlqoMfpWr
 ZABsuTquYRAJqrqVZsBYxKieNzfv5MWlBeTzeXieV3MFWyXb2BARa63Z8zyc
 PXsW6XQ6ShoBNm3ahGw2i+np6avJ2OoVMrMUQugVE6OfABBwxx8/+5m6S5Xj
 NhXPNGqt65jhWstkTQ0EiEEOW7gAHHJAxjCsZhgYTsZTenW6zYxcOG2IiKO+
 ionIMHMghAiISBKRdRwH1locP34cBw4cWO5Ud+/ejWeeeWbZ16N23hJRKISY
 IqJcNNq6CoR7+MSTRye/nZlkjQ43UVhd35hqTiS9hFfnCi8hGI4lK4xrrapT
 MGlrOUGWXa01tGZWUHr35tvKofTLxUIpUEoZrTWklFYpJaWUS6VSKae1Liul
 9MTEBJLJJMIwxNNPP422tjaEYQjXdfHqq69iYmJiuemzVdpaa61nC4XC+Wi8
 Za6lrLsANESTyuaYSGbq0l48nvSElxCAa8DCxJRW6dbOptXpxrp0Zm3a09JQ
 aSHkpYVyuNbtWnrttYlFpWRJSqmjc7DVWkulVAHAUjRXM/+Lka2NflawJITI
 WWsrK61A0ZjUJUKcGYlo6uhcQ8670XSmIRpDudF9GzEEJQCF6Nck5prJpowm
 m+p6Pvw/AKGj59n/MDSo8ZLRiPR6A28BwBWOiBHBEdH8p9pGswVIGWPUtT+F
 qTWd0eL/4/D8up//d2mp3O13V/9ZAAAAAElFTkSuQmCC
