## here-and-now 0.0.3

=== debian/changelog ===
here-and-now (0.0.3) fremantle; urgency=low

  * Remove UUID from URL as it doesn't appear necessary, and may
    throw off any stats tracking done by Nokia.
  * Clarify Nokia basis of service (requested by timeless).
  * Open new browser window, rather than reusing an existing one
    (requested by timeless).
  * Report an error if there's no cell information available.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 03 Oct 2010 11:04:08 +0100
