=== debian/control ===
--- 
+++ 
@@ -13,6 +13,10 @@
  Using the information on the mobile phone towers your phone is
  attached to, information on your current weather, cinema listings
  and local restaurants is shown. No GPS connection is required. 
+ .
+ This application is a small wrapper around a Nokia-provided
+ service, however is not supplied nor supported by Nokia. Information
+ on your current location will be sent to Nokia servers.
 XB-Maemo-Display-Name: Here and Now
 XSBC-Bugtracker: mailto:andrew@bleb.org
 XB-Maemo-Icon-26:
